section .view-all {
    font-size: 15px;
    font-weight: 700;
}

.category-img {
    height: 100px;
    width: 100px;
    border-radius: 50%;
    box-shadow: 0px 0px 8px rgb(36 38 39 / 50%);
    background: #fff;
    padding: 5px;
}

.aiz-carousel a {
    text-align: -webkit-center;
}

.brand-img {
    width: 49%;
    padding: 5px;
}

.boxs {
    width: 20%;
    display: grid;
    text-align: center;
    justify-items: center;
}

.boxs i {
    font-size: 75px;
    height: 100px;
    width: 100px;
    border-radius: 50%;
    box-shadow: 0px 0px 8px rgb(36 38 39 / 50%);
    background: #2f73fe;
    padding: 10px;
    color: #fff;
}

.boxs .iconimg {
    height: 100px;
    width: 100px;
    border-radius: 50%;
    box-shadow: 0px 0px 8px rgb(36 38 39 / 50%);
    background: #568dfd;
    padding: 5px;
}

.iconimg img {
    height: 34px;
    width: 50px;
    top: 26px;
    position: relative;
}

.boxs-content {
    padding: 15px;
}

.boxs-content h5 {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 3px;
}

.boxs-content p {
    font-size: 15px;
}

.left-budge {
    top: 12px;
    left: 12px;
    border-radius: 6px;
    background: #2F73FE;
    padding: 1px 10px;
    color: #fff;
    font-size: 10px;
    position: absolute;
}

.right-budge {
    right: 15px;
    border-radius: 6px;
    padding: 1px 10px;
    color: #55dc39;
    font-size: 12px;
    position: absolute;
    top: 10px;
}

.del-font {
    text-decoration: line-through;
    font: status-bar;
}

.add {
    color: #fff;
    background: #2f73fe;
    padding: 5px;
    border-radius: 50%;
    position: relative;
    bottom: 28px;
    float: right;
    height: 32px;
}

.plus {
    color: #fff;
    background: #2f73fe;
    padding: 5px;
    border-radius: 50%;
    position: relative;
    bottom: 28px;
    float: right;
    height: 32px;
}

.check {
    color: #fff;
    background: #55dc6c;
    padding: 5px;
    border-radius: 50%;
    position: relative;
    bottom: 28px;
    float: right;
    height: 32px;
}

.fs-15 i {
    font-size: 20px;
}

.product_image {
    width: -webkit-fill-available;
    padding: 10px;
}

.brands {
    text-align: -webkit-center;

}

.brands img {
    /*width: 150px;*/

}

.buy-box {
    width: 49%;
    display: inline-block;

}

.buy-box img {
    width: 215px;
    padding: 10px;

}

.buy-box .right {
    top: 0px;
    position: absolute;
    right: 5px;

}

.right .cart-btn {
    padding-top: 35px;
    text-align: end;
}

.collapsible-link {
    width: 100%;
    position: relative;
    text-align: left;
}

.card .accor-header {
    display: -ms-flexbox;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    position: relative;
    padding: 12px 25px;
    border-bottom: 1px solid #ebedf2;
    min-height: 50px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    background-color: transparent;
}

.collapsible-link::before {
    content: "\f107";
    position: absolute;
    top: 50%;
    -webkit-text-stroke-width: thick;
    right: 15px;
    transform: translateY(-50%);
    display: block;
    font-family: "Line Awesome Free";
    font-size: 1.1rem;
}

.collapsible-link[aria-expanded="true"]::before {
    content: "\f106";
}


.social-links-footer a {
    padding: 5px;
    width: 40px;
    height: 40px;
}

.social-links-footer a .social-link {
    width: 50px;
    height: 50px;
}

.social-links-footer a .social-link2 {
    width: 43px;
    height: 43px;
}

.quick-links {
    margin: 0px 0px;
    float: left;
}

.quick-links li {
    margin: 0;
    padding: 0;
    list-style: none;
    float: left;
}

.quick-links li a {
    font-size: 16px;
    line-height: 12px;
    color: #000;
    margin-bottom: 15px;
    display: table;
    text-transform: capitalize;
    margin: 16px 0;
    padding: 3px 8px;
}

.vertical-line {
    border-right: 2px solid #776e6e;
}


/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-width: 767px) {
    section .view-all {
        font-size: 13px;
        font-weight: 700;
    }

    .h5 {
        font-size: 18px;
    }

    .category-img {
        height: 60px;
        width: 60px;
        border-radius: 50%;
        box-shadow: 0px 0px 8px rgb(36 38 39 / 50%);
        background: #fff;
        padding: 5px;
    }

    .aiz-carousel a {
        text-align: -webkit-center;
    }

    .aiz-carousel .slick-arrow {
        display: none !important;
    }


    .brand-img {
        width: 49%;
        padding: 5px;
    }

    .boxs {
        width: 30%;
        display: grid;
        text-align: center;
        justify-items: center;
    }

    .boxs img {
        width: 65px;
    }

    .boxs i {
        height: 50px;
        width: 50px;
        border-radius: 50%;
        box-shadow: 0px 0px 8px rgb(36 38 39 / 50%);
        background: #2f73fe;
        padding: 12px;
        color: #fff;
    }

    .boxs-content {
        padding: 5px;
    }

    .boxs-content h5 {
        font-size: 10px;
        font-weight: 600;
        margin-bottom: 3px;
    }

    .boxs-content p {
        font-size: 10px;
    }

    .left-budge {
        top: 12px;
        left: 12px;
        border-radius: 4px;
        background: #2F73FE;
        padding: 1px 5px;
        color: #fff;
        font-size: 8px;
        position: absolute;
    }

    .right-budge {
        right: 5px;
        border-radius: 6px;
        padding: 1px 0px;
        color: #55dc39;
        font-size: 11px;
        position: absolute;
        top: 15px;
    }

    .add {

        top: -23px;
        right: 5px;
        width: 25px;
        height: 26px;
        color: #fff;
        background: #2f73fe;
        padding: 2px;
        border-radius: 50%;
        /*position: unset;*/
        /*bottom: 0px;*/
        /*float: none;*/

    }

    .plus {
        right: 5px;
        width: 25px;
        height: 26px;
        color: #fff;
        background: #2f73fe;
        padding: 2px;
        border-radius: 50%;
        bottom: 2px;
    }

    .check {
        right: 5px;
        width: 25px;
        height: 26px;
        color: #fff;
        background: #55dc6c;
        padding: 2px;
        border-radius: 50%;
        bottom: 2px;
    }

    .product_image {
        width: -webkit-fill-available;
        padding: 5px;
        height: auto;
    }

    .buy-box {
        width: 100%;
        display: inline-block;

    }

    .buy-box img {
        width: 100%;
        padding: 0px;
    }

    .buy-box .h6 {
        font-size: 13px;
    }

    .buy-box .btn-xs {
        padding: 2px;
        width: 60%;
        height: auto;
    }

    .right .cart-btn {
        padding-top: 35px;
        text-align: end;
    }

    .right i {
        font-size: 20px;
    }


    .accor2 {
        top: 10px;
    }

    .social-links-footer a {
        padding: 5px;
        width: 40px;
        height: 40px;
    }

    .social-links-footer a .social-link {
        width: 50px;
        height: 50px;
    }

    .social-links-footer a .social-link2 {
        width: 42px;
        height: 42px;
    }

    .quick-links {
        margin-left: -30px;
    }
    .quick-links ul {
        margin-left: -21px;
        display: flex; 
        flex-wrap: wrap; 
        justify-content: center;
    }

    .quick-links li {
        list-style: none;
        
    }

    .quick-links li a {
        font-size: 13px;
        line-height: 13px;
        color: #000;
        margin-bottom: 15px;
        display: table;
        text-transform: capitalize;
        margin: 16px 0;
        padding: 3px 8px;
    }

    .sidebar {
        font-family: sans-serif;
        height: 100%;
        width: 0;
        position: fixed;
        z-index: 1;
        top: 0;
        left: 0;
        background: rgb(225, 227, 232);
        background: linear-gradient(184deg, rgba(225, 227, 232, 1) 0%, rgba(225, 228, 233, 1) 58%, rgba(47, 115, 254, 1) 100%);
        overflow-x: hidden;
        transition: 0.5s;
        padding-top: 25px;
        /*border-radius: 10px;*/
    }

    .dropdown-btn {
        padding: 8px;
        border-radius: 10px;
        background: #6d3ff1;
        transition: 0.5s;
    }

    .dropdown-btn a {
        color: #fff;
        font-size: 17px;
        padding: 13px;
    }

    .dropdown-btn a i {
        font-size: 18px;
        padding-right: 5px;
        font-weight: 600;
    }

    .openbtn {
        font-size: 20px !important;
        cursor: pointer;
        background-color: transparent;
        color: black;
        /*padding: 6px 15px;*/
        border: none;
        float: left;
    }

    .menu-box {
        margin-top: 10px;
        margin-bottom: 10px;
        border-radius: 10px;

    }

    hr {
        margin-top: 10px;
        margin-bottom: 10px;
        border: 0;
        border-top: 1px solid rgba(0, 0, 0, .1);
    }

    .menu-box ul {
        list-style: none;
        padding: 10px;
        margin: 0;
    }

    .menu-box ul li {
        list-style: none;
        padding: 0px 5px;
        margin: 0;
        display: block;
        width: 100%;
    }

    ul li a {
        /*font-weight: 600;*/
        font-size: 17px;
    }

    .menu-box ul li a i {
        font-size: 18px;
        padding-right: 5px;
        font-weight: 600;
    }


}